Aktuelle Meldung

Update: Log4j-Schwachstelle in SPSS

Universität Ulm

Fixpack bei den Software-Downloads des kiz | Bitte überprüfen Sie Ihre Installation

SPSS ist von der Schwachstelle der Apache log4j Java Library betroffen. Nutzer der Software sollten dringend die unten aufgeführten Fixpacks einspielen, damit die Sicherheitslücke behoben wird.

Die Fixpacks können Sie aus dem Software-Portal des kiz über den folgenden Zugriffspfad herunterladen:

  • https://portal.uni-ulm.de/SoftwarePortalWI/
  • Ordner: SPSS
  • Wählen Sie das Fixpack für Ihre Version:
    • SPSS 26: 26.0-IM-S26STAT-ALL-FP001-IF013 Fix Log4j.zip
    • SPSS 27: 27.0.1-IM-S27STATC-ALL-IF019 Fix Log4j.zip
    • SPSS 28: 28.0.1-IM-S28STATC-ALL-IF003 Fix Log4j.zip

Für die Version 27 können Sie das Fixpack auch direkt abrufen:

Fixpack für SPSS 27

Wir versuchen außerdem, alle bekannten Nutzer von SPSS direkt zu kontaktieren. Wir bitten aber darum, dass Sie diese Nachricht auch an Kolleginnen und Kollegen weitergeben, wenn Sie wissen, dass diese SPSS nutzen.

Weitere Informationen und Hilfestellungen zur Schwachstelle in SPSS finden Sie auf den folgenden Webseiten von IBM:

Bitte haben Sie Verständnis, dass wir Ihnen aufgrund der großen Zahl an SPSS-Nutzern an der Universität keine individuelle Hilfestellung zum Einspielen des Fixpacks geben können. Bitte wenden Sie sich ggf. an den IT-Betreuer in Ihrem Institut.

(Hö)